Fedora Packages

compat-lua-libs Subpackage of compat-lua

Powerful light-weight programming language (compat version)

This package contains a compatibility version of the lua-5.1 libraries.

Releases Overview

Release Stable Testing
Fedora Rawhide 5.1.5-25.fc40 -
Fedora 40 5.1.5-25.fc40 -
Fedora 39 5.1.5-23.fc39 -
EPEL 9 5.1.5-20.el9 -
EPEL 8 5.1.5-15.el8 -
File a new bug report »
Package Info
Related Packages

You can contact the maintainers of this package via email at compat-lua dash maintainers at fedoraproject dot org.



Sources on Pagure